<table class="etable"> 
	<tr>
		<td width="120">用户编号：</td>
		<td><input type="text" size="36" name="yunapi_code" id="yunapi_code" value="<{$UQCMS.yunapi_code}>"/></td>
	</tr>
	<tr>
		<td>用户密匙：</td>
		<td><input type="password" size="36" name="yunapi_secret" id="yunapi_secret" value="<{$UQCMS.yunapi_secret}>"/></td>
	</tr>
</table>  
<script type="text/javascript">
function ajax_submit(){ 
	var yunapi_code = $("#yunapi_code").val();
	var yunapi_secret = $('#yunapi_secret').val();  
	if(yunapi_code == ''){ 
		alert('用户编号不能为空'); return false; 
	} 
	if(yunapi_secret == ''){ 
		alert('用户密匙不能为空'); return false; 
	} 
	$.ajax({
		type: 'POST',
		url: '<{$__ADMIN__}>config/post', 
		data: {yunapi_code:yunapi_code, yunapi_secret:yunapi_secret},
		success: function(result){ 
			var data = jQuery.parseJSON(result); 
			if(data.error == '0'){ 
				$.alert('设置成功');
				parent.ajax_flush();
				parent.ajax_close();
			}else{
				$.alert(data.msg);
			} 
		}
	});  
}
</script>